Error
A valid request URL is required to generate request examples{
"results": {
"data": [
{
"hasDirectAccess": true,
"role": "viewer",
"userUuid": "<string>",
"avatarGradient": "lilac",
"avatarUrl": "<string>",
"isInternal": true,
"email": "<string>",
"lastName": "<string>",
"firstName": "<string>",
"grantedVia": "app",
"inheritedFrom": "organization",
"inheritedRole": "member",
"projectRole": "viewer"
}
],
"pagination": {
"page": 123,
"pageSize": 123,
"totalResults": 123,
"totalPageCount": 123
}
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Roles & Permissions
List space access
Get the resolved user access list for a space
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
spaces
/
{spaceUuid}
/
access
Error
A valid request URL is required to generate request examples{
"results": {
"data": [
{
"hasDirectAccess": true,
"role": "viewer",
"userUuid": "<string>",
"avatarGradient": "lilac",
"avatarUrl": "<string>",
"isInternal": true,
"email": "<string>",
"lastName": "<string>",
"firstName": "<string>",
"grantedVia": "app",
"inheritedFrom": "organization",
"inheritedRole": "member",
"projectRole": "viewer"
}
],
"pagination": {
"page": 123,
"pageSize": 123,
"totalResults": 123,
"totalPageCount": 123
}
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Query Parameters
Was this page helpful?